<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/adapter_webradio_layout"
    android:layout_width="match_parent"
    android:layout_height="?android:attr/listPreferredItemHeight"
    android:layout_marginLeft="@dimen/margin_large"
    android:layout_marginRight="@dimen/margin_large"
    android:background="@android:color/transparent" >

    <!-- logo -->

    <ImageView
        android:id="@+id/adapter_webradio_thumb"
        android:layout_width="@dimen/cell_height"
        android:layout_height="match_parent"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_margin="@dimen/margin_small"
        android:scaleType="centerInside"
        android:src="@drawable/cd_bgdark"
        android:visibility="invisible" />

    <!-- radio name -->

    <TextView
        android:id="@+id/adapter_webradio_title"
        style="@android:style/TextAppearance.Small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/adapter_webradio_go"
        android:layout_toRightOf="@+id/adapter_webradio_thumb"
        android:singleLine="true"
        android:textColor="@android:color/primary_text_light" />

    <!-- arrow -->

    <ImageView
        android:id="@+id/adapter_webradio_go"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/abs__ic_go_search_api_holo_light" />

</RelativeLayout>